import json
from os.path import dirname, join

# N'exécute le code que si vous avez spécifiquement exécuté ce module python
if __name__ == "__main__":
    saisie = input("Saisissez un truc")
    current_folder = dirname(__file__)
    # Ouvre le fichier demo.json en lecture
    f = open(join(current_folder, "demo.json"), "r", encoding="utf-8")
    data = json.load(f)  # Va manipuler le descripteur de fichier et renvoyer les données converties
    print(type(data))  # Vérifier que le type de la donnée n'est plus juste du texte
    f.close()
